Subject: Re: gcc broken in 1.3.9 ?
From: "Phil Smith" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 01 Feb 2002 21:08:14 +0000

I actually saved the entire distribution to disk, removed the old c:/cygwin 
and c:/winnt/cygwin1.dll and installed with NOTHING skipped, and had the 
same problem.

FYI: It is installed on NT 4.0 SP 5. I have been running as Administrator. 
Also, I've used Cygwin for 6 years and ported dozens of applications / 
utilities, so I don't consider myself a novice to the Cygwin environment.

Phil Smith

>From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
>To: Pavel Tsekov <[email-masked]>
>CC: Phil Smith <[email-masked]>, [email-masked]
>Subject: Re: gcc broken in 1.3.9 ?
>Date: Fri, 01 Feb 2002 10:21:49 -0500
>
>At 10:11 AM 2/1/2002, Pavel Tsekov wrote:
>
>
> >Larry Hall (RFK Partners, Inc) wrote:
> >
> >>At 03:47 AM 2/1/2002, Pavel Tsekov wrote:
> >>
> >>>Maybe you haven't installed the gcc or binutils package. To  bring
> >>>everything back to normal just run again the setup.exe program and
> >>>make sure you select both binutils and gcc packages. If the problem
> >>>still persists you have to attach the output of the failing build
> >>>and send it to the list.
> >>>
> >>>Phil Smith wrote:
> >>>
> >>>
> >>>>After installing Cygwin 1.3.9, I found I could no longer compile any 
>sources with gcc. I installed it on top of a Cygwin 1.3.3 installation 
>which I have been using for many months to build successfully port new 
>versions of gdb, tcl, tk and a very large set of application code. What 
>might be the problem ?
> >>
> >>Hm.  Unless something is broken or there was a cockpit error, installing
> >>gcc should install binutils by default via setup.  Is this not the case?
> >
> >What if Phile left gcc in te skip state ?  Well maybe I've assumed too
> >much :( Still I hope he will provide the output of the build.
>
>
>That would be helpful.  Still, it's unclear how he has gcc and not binutils
>if he skipped the gcc installation.  More information is needed about what
>he installed and didn't install and how he installed it.  But this
>information may prove academic.  Simply rerunning setup and installing
>gcc, double-checking that binutils is installed too as part of this should
>be all that's necessary to resolve the problem.  This is a specific
>application of the very good rule of thumb "if you don't see it after the
>first install, install again and make sure it's selected for installation".
>
>
>
>Larry Hall                              [email-masked]
>RFK Partners, Inc.                      http://www.rfk.com
>838 Washington Street                   (508) 893-9779 - RFK Office
>Holliston, MA 01746                     (508) 893-9889 - FAX
>

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/